/**
* calendar calendar table styles
*/
.calendar-calendar tr.odd, .calendar-calendar tr.even {
  background-color: none;
}

.calendar-calendar .month-view .full td.single-day .inner div,
.calendar-calendar .month-view .full td.single-day .inner div a ,
.calendar-calendar .month-view .full td.multi-day .inner div,
.calendar-calendar .month-view .full td.multi-day .inner div a ,
.calendar-calendar .month-view .full td .inner div.calendar.monthview div,
.calendar-calendar .month-view .full td .inner div.calendar.monthview div a,
.calendar-calendar .week-view .full td.single-day .inner div,
.calendar-calendar .week-view .full td.single-day .inner div a ,
.calendar-calendar .week-view .full td.multi-day .inner div,
.calendar-calendar .week-view .full td.multi-day .inner div a ,
.calendar-calendar .week-view .full td .inner div.calendar.weekview div,
.calendar-calendar .week-view .full td .inner div.calendar.weekview div a,
.calendar-calendar .day-view .full td .inner div.view-item,
.calendar-calendar .day-view .full td .inner div.calendar div,
.calendar-calendar .day-view .full td .inner div.calendar div a {
  background: none;
  color:#fff;
  font-size:12px;
  font-size:1.2rem;
  text-align:center;
  padding:3px;
  font-weight:normal;
  text-decoration:none;
}

.calendar-calendar .month-view .full td.single-day div.monthview,
.calendar-calendar .week-view .full td.single-day div.weekview,
.calendar-calendar .day-view .full td.single-day div.dayview {
  background: #29abe2;
  width: auto;
  padding: 0px 3px;
  overflow: visible;
}

.calendar-calendar .month-view .full td.single-day .calendar-more div.monthview {
  background: none;
}

.calendar-calendar .day-view td div.dayview {
  padding: 0px;
}

.calendar-calendar .month-view .full td.multi-day div.monthview,
.calendar-calendar .week-view .full td.multi-day div.weekview,
.calendar-calendar .day-view .full td.multi-day div.dayview {
  background: #29abe2;
  height: auto;
  overflow: visible;
  margin: 0px auto;
  color: #ffffff;
  position: relative;
}
.calendar-calendar .month-view .full td.multi-day .calendar.monthview .contents,
.calendar-calendar .week-view .full td.multi-day .calendar.weekview .contents {
  position: relative;
  width: auto;
  left: 0;
}

.calendar-calendar .full td.single-day .continuation,
.calendar-calendar .full td.single-day .continues,
.calendar-calendar .full td.single-day .cutoff {
  display: none;
}

.calendar-calendar .month-view .full td.multi-day .inner .monthview .continues,
.calendar-calendar .month-view .full td.multi-day .inner .monthview .cutoff,
.calendar-calendar .week-view .full td.multi-day .inner .weekview .continues,
.calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff {
  position: relative;
  right: 0px !important;
  width: auto;
  text-align: left;
  background: #29abe2;
  -moz-border-radius: 0;
  border-radius: 0;
  height: auto;
  padding-left: 0;
  z-index: 1;
  display:inline;
}

.calendar-calendar .month-view .full td.multi-day .inner .monthview .cutoff,
.calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff {
  width: 8px;
  padding-left: 0px;
  display:none;
}
.calendar-calendar .week-view .full td.multi-day .inner .weekview .continues,
.calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff,
.calendar-calendar .day-view .full td.multi-day .inner .dayview .continues,
.calendar-calendar .day-view .full td.multi-day .inner .dayview .cutoff {
  height: 22px;
  padding-top: 0px;
  display:none;
}

.calendar-calendar th.days {
  background-color: #dfdfdf;
  color: #002e7e;
  font-weight: bold;
  border: 1px solid #ccc;
  text-transform:uppercase;
}
.calendar-calendar td .inner div.day a {
  color: #29abe2;
}

.calendar-calendar .month-view .full td.date-box.today,
.calendar-calendar .month-view .full tr td.single-day.today {
  border-color:#29abe2;
}
.view .date-nav-wrapper .date-prev,
.view .date-nav-wrapper .date-next {
  padding:5px 10px;
}
.view .date-nav-wrapper .date-prev a,
.view .date-nav-wrapper .date-next a {
  margin-left:0;
  margin-right:0;
}
.calendar-calendar .week-view .full div.single-day div.weekview, 
.calendar-calendar .day-view .full div.single-day div.dayview {
  background-color:#29abe2;
  border-color:#29abe2;
}
table td.mini a {
  font-weight:bold;
  color:#29abe2;
}
.calendar-calendar .mini-day-off,
.calendar-calendar .mini-day-on {
  text-align:center;
}
.calendar-calendar td.has-events {
  background:#29abe2;
}.calendar-calendar td.has-events a {
  color:#ffffff;
}

 
/* Mobile Responsive Tables in Calendar only */
.calendar-calendar .year-view td table td {
  padding:0 5px;
}
.calendar-calendar table {
  overflow-x:scroll;
  overflow-y:hidden;
  display:block;
	margin-top:25px;
	margin-top:2.5rem;
}
.calendar-calendar table table {
  overflow:  auto; /* reset overflow from mobile */
  display:table; /* reset display from mobile */
  margin-top:0;
}

.calendar-calendar table:before {
	content:'Swipe left and right to view the rest of the table';
	font-style:italic;
	position:absolute;
	margin-top:-25px;
	margin-top:-2.5rem;
}
.calendar-calendar table table:before {
  content:'';
  margin-top:0;
}



/* @media only screen and (min-width: 1024px) { */

  /* Reset Responsive Tables in Calendar only */
  .calendar-calendar .year-view td table td {
    padding:0;
  }
  .calendar-calendar table {
    overflow:  auto; /* reset overflow from mobile */
    display:table; /* reset display from mobile */
    margin-top:0;
  }
  .calendar-calendar table:before {
    content:'';
    margin-top:0;
  }

/* } */